* {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
	font-family: Arial;
}

body {
	width: 100%;
	height: 100vh;
	background-color: #EEE;
}

#content {
	max-width: 600px;
	min-height: 100%;
	margin: 0 auto;
	padding: 50px;
	padding-bottom: 10em;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: white;
}

#logo {
	display: block;
	margin-bottom: 60px;
	width: 50%;
	max-width: 300px;
}

.appbanner {
	display: block;
	width: 100%;
	margin-bottom: 32px;
	cursor: pointer;
	text-decoration: none;
	color: white;
	border: 2px solid #014a93;
	text-align: center;
}

.appbanner div:nth-child(1) {
	background-color: white;
}
.appbanner div:nth-child(1) img {
	display: block;
	margin: 0px auto;
	height: 30vw;
	max-height: 256px;
}

.appbanner div:nth-child(2) {
	height: 50px;
	line-height: 50px;
	background-color: #014a93;
	transition: 0.2s color, 0.2s background-color;
	border-top: 1px solid #014a93;
	text-align: center;
	font-size: 1.3rem;
}

.appbanner:hover div:nth-child(2) {
	color: #014a93;
	background-color: #DDD;
}

.appbanner.dev_only {
	display: none;
}

#content.auth_dev .appbanner.dev_only {
	display: initial;
}